
#wb_header { height: 132px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2149px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 99px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/3ee5d9dec6d35e7ed9582fc56680b5a5.png") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 2380px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2380px; overflow: hidden; min-height: 2380px; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { top: 18px; left: 10px; min-width: 300px; width: 300px; min-height: 65px; height: 65px; display: block; z-index: 622; }
#wb_element_instance57 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f0f0f0; border-color: #000000; }
#wb_element_instance57 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance57 .btn-collapser:hover { background-color: #f0f0f0; border-color: #0091ff; }
#wb_element_instance57 .btn-collapser:hover > .icon-bar { background-color: #0091ff; }
#wb_element_instance57 { top: 79px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 827; }
#wb_element_instance57 ul { background: #f0f0f0 none repeat center top; border: 1px none #000000; }
#wb_element_instance57 > ul { display: none; }
#wb_element_instance57.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance57.collapse-expanded > ul > li { display: block; }
#wb_element_instance57.collapse-expanded li > ul { position: static; }
#wb_element_instance57.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance57.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance57, #wb_element_instance57 ul { text-align: left; }
#wb_element_instance57 ul ul { background: transparent none repeat center top; }
#wb_element_instance57 li { margin: 0px 0px 0px 0px; }
#wb_element_instance57 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 7px 10px 7px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance57 li.over > a, #wb_element_instance57 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance57 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance57:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance57:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance57:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance58 { top: 6px; left: 19px; min-width: 161px; width: 161px; min-height: 44px; height: 44px; display: block; z-index: 624; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { top: 10px; left: 1px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 624; }
#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 99px; height: 99px; display: block; z-index: 469; }
#wb_element_instance60 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 99px; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { top: 10px; left: 70px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; z-index: 15400; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { top: 50px; left: 8px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 15722; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { top: 937px; left: 15px; min-width: 289px; width: 289px; min-height: 33px; height: 33px; display: block; z-index: 15402; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { top: 990px; left: 0px; min-width: 316px; width: 316px; min-height: 631px; height: 631px; display: block; z-index: 15724; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { top: 1620px; left: 10px; min-width: 279px; width: 279px; min-height: 24px; height: 24px; display: block; z-index: 15727; }
#wb_element_instance66 { top: 280px; left: 0px; min-width: 320px; width: 320px; min-height: 303px; height: 303px; display: block; z-index: 21932; overflow: hidden; }
#wb_element_instance66 img { width: 320px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance67 { top: 590px; left: 3px; min-width: 311px; width: 311px; min-height: 311px; height: 311px; display: block; z-index: 21933; overflow: hidden; }
#wb_element_instance67 img { width: 310px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance68 { top: 0px; left: 0; right: 0; min-height: 920px; height: 920px; display: block; z-index: 15148; }
#wb_element_instance68 > .wb_shp { background: #e5f8ff none repeat left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 920px; }
#wb_element_instance69 { top: 1180px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance70 { top: 75px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 104px; }
	#wb_main { height: 1547px; }
	#wb_footer { height: 850px; }
	body, .wb_sbg { min-width: 768px; min-height: 2501px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2501px; overflow: visible; min-height: 2501px; }
	#wb_element_instance56 { top: 14px; left: 30px; min-width: 691px; width: 691px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance57 { top: 58px; left: 17px; min-width: 748px; width: 748px; min-height: 71px; height: 71px; display: block; }
	#wb_element_instance57 ul { background: transparent none repeat center top; }
	#wb_element_instance57 .btn-collapser { display: none; }
	#wb_element_instance57 > ul { display: block; }
	#wb_element_instance58 { top: 6px; left: 19px; min-width: 161px; width: 161px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance59 { top: 10px; left: 0px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 100%; height: 170px; }
	#wb_element_instance61 { top: 30px; left: 230px; min-width: 200px; width: 200px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance62 { top: 90px; left: 27px; min-width: 713px; width: 713px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance63 { top: 229px; left: 50px; min-width: 550px; width: 550px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance64 { top: 280px; left: 27px; min-width: 690px; width: 690px; min-height: 362px; height: 362px; display: block; }
	#wb_element_instance65 { top: 970px; left: 60px; min-width: 387px; width: 387px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance66 { top: 660px; left: 65px; min-width: 329px; width: 329px; min-height: 303px; height: 303px; display: block; overflow: hidden; }
	#wb_element_instance66 img { width: 320px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance67 { top: 660px; left: 423px; min-width: 298px; width: 298px; min-height: 298px; height: 298px; display: block; overflow: hidden; }
	#wb_element_instance67 img { width: 300px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance68 { top: 0px; left: 0; right: 0; min-height: 1010px; height: 1010px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 100%; height: 1010px; }
	#wb_element_instance69 { top: 1180px; left: 0px; display: block; }
	#wb_element_instance70 { top: 75px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1160px; }
	#wb_footer { height: 1472px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2772px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2772px; overflow: visible; min-height: 2772px; }
	#wb_element_instance56 { top: 30px; left: 30px; min-width: 1150px; width: 1150px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance57 { top: 87px; left: 20px; min-width: 815px; width: 815px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance57 ul { background: transparent none repeat center top; }
	#wb_element_instance57 .btn-collapser { display: none; }
	#wb_element_instance57 > ul { display: block; }
	#wb_element_instance58 { top: 6px; left: 19px; min-width: 161px; width: 161px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance59 { top: 10px; left: 0px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 100%; height: 55px; }
	#wb_element_instance61 { top: 50px; left: 399px; min-width: 350px; width: 350px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance62 { top: 170px; left: 630px; min-width: 460px; width: 460px; min-height: 207px; height: 207px; display: block; }
	#wb_element_instance63 { top: 550px; left: 110px; min-width: 610px; width: 610px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance64 { top: 630px; left: 110px; min-width: 561px; width: 561px; min-height: 524px; height: 524px; display: block; }
	#wb_element_instance65 { top: 1050px; left: 750px; min-width: 387px; width: 387px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance66 { top: 170px; left: 150px; min-width: 394px; width: 394px; min-height: 362px; height: 362px; display: block; overflow: hidden; }
	#wb_element_instance66 img { width: 390px; height: 360px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance67 { top: 560px; left: 724px; min-width: 413px; width: 413px; min-height: 413px; height: 413px; display: block; overflow: hidden; }
	#wb_element_instance67 img { width: 410px; height: 410px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance68 { top: 0px; left: 0; right: 0; min-height: 1160px; height: 1160px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 100%; height: 1160px; }
	#wb_element_instance69 { top: 1180px; left: 0px; display: block; }
	#wb_element_instance70 { top: 75px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
